body {
	background-color:#12110f;
	margin:0;
	font-family:arial;
	font-size:13px;
	color:#ddd;
	background-image:url(mainBg.png);
	background-position:top center;
	background-repeat:repeat-y;
}
#tmp {
	display:none;
}
#content {
	text-align:center;
}
#header {
	height:510px;
	background-color:#201c18;
}
#footerCntr {
	height:170px;
}

table tr td {
	text-align:left;
}
#leftContent {
	float:left;
	width:250px;
	min-height:400px;
	margin-right:10px;
	padding-top:10px;
}
#centerContent {
	padding-top:10px;
	float:left;
	width:640px;
	text-align:left;
}
#flash {
}
#menu {
}
#menu table tr td {
	color:#fff;
}
#main {
	margin:0 auto 0 auto;
	text-align:left;
	width:900px;
}
a,a:hover,a:visited,a:active {
	color:#fd6c01;
	text-decoration:none;
}
a:hover {
	color:#fff;
}


#loading {
	color:#fff;
	position:absolute;
	margin:0 0 0 545px;
	padding:10px;
	background-color:#342d22;
	border:solid 2px #201c18;
}

#koncertek {
	font-size:11px;
}

h2 {
	color:#ff9900;
	margin:0 0 10px 0;
}


#legfrisebb_hirek {
	height:17px;
	background-image:url(legfrissebb_hirek.png);
	background-repeat:no-repeat;
}
#legfrisebb_hirek span {
	display:none;
}

h3,h3 a,h3 a:hover,h3 a:visited,h3 a:active {
	font-size:15px;
	color:#fd6c01;
	margin:0 0 2px 0;
	font-weight:bold;
}
h3 a:hover {
	color:#fff;
}
.lead {
	color:#ddd;
}
.hir {
	padding:5px 10px 15px 8px;
	margin:0 0 4px 0;
	border-bottom:dotted 1px #1b1815;
	background-color:#201c18;
}

#tovabbiHirek {
	list-style-type:none;
	margin:0 0 10px 0;
	padding:0;
}
#tovabbiHirek li {
	margin:0;
	padding:0;
}
#tovabbiHirek li a,#tovabbiHirek li a:hover,#tovabbiHirek li a:visited,#tovabbiHirek li a:active {
	background-color:#201c18;
	display:block;
	padding:5px 5px 5px 8px;
	margin:0 0 2px 0;
}
#tovabbiHirek li a:hover {
	background-color:#131210;
}




#aktualis_koncertek {
	height:17px;
	background-image:url(aktualis_koncertek.png);
	background-repeat:no-repeat;
}
#aktualis_koncertek span {
	display:none;
}

#bejelentkezesCntr {
	background-image:url(bejelentkezesBg.png);
	background-repeat:no-repeat;
	background-position:105px 15px;
}

.kDate {
	font-size:11px;
	color:#fd6c01;
	margin:0;
	font-weight:bold;
}
#koncertek {
	margin:10px 0 0 2px;
}
#koncertek tr td {
	font-weight:bold;
	padding:3px 0 5px 0;
}
#koncertek tr:hover td {
	background-color:#25201d;
}
#koncertek tr td a,#koncertek tr td a:hover,#koncertek tr td a:visited,#koncertek tr td a:active {
	color:#ddd;
	font-weight:normal;
}
#koncertekCntr {
	padding:0 0 10px 0;
	border-bottom:dotted 1px #1b1815;
	margin:0 0 10px 0;
}
#bejelentkezes_label {
	height:17px;
	background-image:url(bejelentkezes.png);
	background-repeat:no-repeat;
	background-position:-3px 0;
}
#bejelentkezes_label span {
	display:none;
}
#userName {
	margin-top:10px;
	background-color:#131210;
	padding:4px;
	color:#fff;
	border:none;
	border-bottom:solid 2px #000;
	font-size:11px;
	width:150px;
}
#userPassword {
	margin-top:10px;
	background-color:#131210;
	padding:4px;
	color:#fff;
	border:none;
	border-bottom:solid 2px #000;
	font-size:11px;
	width:150px;
}
#elfJelszoCntr {
	margin:10px 0 0 0;
}
#regBtnCntr {
	margin:2px 0 0 0;
}

#belepesBtn {
	display:block;
	width:75px;
	height:85px;
	background-image:url(belepesBtn.png);
	background-repeat:no-repeat;
	position:absolute;
	margin:10px 0 0 170px;
}
#belepesBtn:hover {
	background-position:0px -85px;
}
#belepesBtn span {
	display:none;
}

#errU {
	margin:5px 0 0 0;
	background-color:#131210;
	padding:10px 0 10px 3px;
	color:#ff0000;
	font-weight:bold;
}
#err {
	margin:5px 0 0 0;
	background-color:#131210;
	padding:10px 0 10px 3px;
	color:#fff;
	font-weight:bold;
}
#commentsCntr {

}
#commentsFCntr {
	border-bottom:solid 2px #000;
}
#commentsFormCntr {
	background-color:#25201d;
}

.cTextField {
	background-color:#131210;
	padding:4px;
	color:#fff;
	border:none;
	border-bottom:solid 2px #000;
	font-size:11px;
	width:250px;
}
.commentsFormTableCntr tr td {
	padding:5px;
}
.legend {
	color:#fd6c01;
	font-weight:bold;
	padding:5px;
}

.textarea {
	background-color:#131210;
	padding:4px;
	color:#fff;
	border:none;
	border-bottom:solid 2px #000;
	font-size:11px;
	font-family:arial;
	width:250px;
	height:120px;
}


.lead {
	text-align:justify;
}
.text {
	text-align:justify;
}


.commentListTable {
	margin:10px 0 40px 0;
	width:640px;
}
.commentListTable tr td {
	padding:10px 0 5px 5px;
	margin:0 0 5px 0;
	background-color:#201c18;
	border-bottom:dotted 1px #000;
}



.table {

}
.table tr td {
	padding:5px 0 5px 3px;
	border-bottom:dotted 1px #000;
}
.tHead {
	color:#fd6c01;
}
.tdH {
	font-weight:bold;
	color:#fd6c01;
}

#backBtn {
	position:absolute;
	margin-left:584px;
	margin-top:-20px;
	display:block;
	padding:3px 5px 5px 5px;
	background-color:#201c18;
	color:#aaa;
}
#backBtn:hover {
	background-color:#131210;
	color:#fff;
}
#backBtn span {
}

.leaferCntr {
	padding:5px;
	background-color:#201c18;
	margin:10px 0 10px 0;
}

.tagCntr {
	float:left;
	width:150px;
	text-align:center;
	margin:0;
	padding:0;
}
.tagCntr img {
	border:solid 1px #111;
	padding:1px;
	margin:0;
}

.tHigh td {
	background-color:#201c18;
}
.tHigh td a {
	font-size:15px;
	color:#fff;
}


.lemezCntr {
float:left;
width:150px;
height:180px;
text-align:center;
padding:5px 0 0 0;
margin:3px;
background-color:#201c18;
}
.lemezCntr:hover {
	background-color:#191814;
}


.szamokLista {
	list-style-type:none;
	margin:10px 0 10px 10px;
	padding:0;
}
.szamokLista li {
	margin:0 0 4px 0;
	padding:0;
}
.szamokLista li a,.szamokLista l li a:hover,.szamokLista l li a:visited,.szamokLista l li a:active {
	font-size:14px;
}

.cntr1 {
	background-color:#201c18;
	padding:10px;
}

.label1 {
	font-weight:bold;
}
h4 {
	margin:0 0 10px 0;
	font-size:17px;
	font-weight:bold;
}

h5 {
	padding:5px 0 5px 5px;
	margin:0 0 10px 0;
	font-size:15px;
	font-weight:bold;
	background-color:#201c18;
}



.galeriaListaElem {
	float:left;
	width:156px;
	height:180px;
	text-align:center;
	padding-top:5px;
	margin:2px;
	background-color:#201c18;
}
.galeriaListaElem:hover {
	background-color:#191814;

}


.galeriaListaElemC {
	height:140px;
}

.leadInner {
	margin-bottom:10px;
	font-weight:bold;
}



.tHigh2 td {
	background-color:#201c18;
}
.tHigh2 td a {

}


.fLink,.fLink:visited,.fLink:active,.fLink:hover {
	color:#888;
	font-size:11px;
}
.fLink:hover {
	color:#fd6c01;
}


.hirA,.hirA:visited,.hirA:active,.hirA:hover {
	padding:10px 10px 15px 10px;
	margin:0 0 4px 0;
	border-bottom:dotted 1px #1b1815;
	background-color:#201c18;
	display:block;
}
.hirA:hover {
	background-color:#191814;
}


.textField {
	background-color:#131210;
	padding:4px;
	color:#fff;
	border:none;
	border-bottom:solid 2px #000;
	font-size:11px;
	width:250px;
}



.formTable {
	margin:0;
	padding:0;
	background-color:#201c18;
	width:600px;
}
.formTable tr td {
	padding:10px;
	border-bottom:dotted 1px #000;
}

#submitBtn {
	border:0;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	background-color:#131210;
	padding:10px;
	color:#fff;
	border-bottom:solid 2px #000;
}

.error {
	background-color:#191814;
	color:#fd6c01;
	padding:3px 0 3px 0;
}

#keresesLabel {
	margin:20px 0 0 0;
	height:17px;
	background-image:url(kereses.png);
	background-repeat:no-repeat;
}
#keresesLabel span {
	display:none;
}

#searchSubmitBtn {
	border:0;
	font-size:11px;
	font-weight:bold;
	font-family:arial;
	background-color:#131210;
	color:#aaa;
	padding:3px 5px 2px 5px;
	border-bottom:solid 2px #000;
}
#search {
	width:150px;
	margin-top:10px;
	background-color:#131210;
	padding:4px;
	color:#fff;
	border:none;
	border-bottom:solid 2px #000;
	font-size:11px;
}

#keresesCntr {

}

#searchMode {
	font-size:11px;
	font-family:arial;
	width:123px;
	margin:7px 0 0 0;
	background-color:#131210;
	border:0;
	color:#fff;
	padding:3px;
}

.selectField {
	font-family:arial;
	width:180px;
	margin:3px 0 0 0;
	background-color:#131210;
	border:0;
	color:#fff;
	padding:2px;
}



#loggedMenu {
	margin:0 0 0 0;
	padding:0;
	list-style-type:none;
	width:188px;
}
#loggedMenu li {
	margin:0;
	padding:0;
}
#loggedMenu li a,#loggedMenu li a:visited,#loggedMenu li a:active,#loggedMenu li a:hover {
	display:block;
	padding:3px;
	background-color:#201c18;
	margin:1px;
}
#loggedMenu li a:hover {
	background-color:#131210;
}
#loggedCntr {
	padding:3px;
	background-color:#201c18;
	margin:15px 1px 2px 1px;
	width:180px;
}

.loginLinks,.loginLinks:visited,.loginLinks:active,.loginLinks:hover {
	display:block;
	padding:3px;
	background-color:#201c18;
	margin:1px 0 1px 0;
	width:152px;
}
.loginLinks:hover {
	background-color:#131210;
}
.cdate {
font-size:10px;
}



#newMsgBtn {
	font-weight:bold;
	width:100px;
	display:block;
	padding:4px 5px 5px 5px;
	background-color:#201c18;
}
#newMsgBtn:hover {
	background-color:#131210;
	color:#fff;
}


#forumTopicsTable {
	width:640px;
	margin:10px 0 0 0;
}
#forumTopicsTable tr td {
	padding:5px;
}


.category td {
	background-color:#131210;
	color:#aaa;
	letter-spacing:1px;
}
.topic td {
	background-color:#201c18;
	border-bottom:solid 1px #2b2622;
}
.topicTitle {
	padding-left:10px;
}
.header td {
	background-color:#201c18;
	color:#aaa;
	font-style:italic;
}
.lastMsg {
	font-size:10px;
}


#forumFormCntr {
	background-color:#25201d;
}
.forumFormTableCntr tr td {
	padding:5px;
}


.postListHeader td {
	background-color:#131210;
	color:#aaa;
	letter-spacing:1px;
}

.post td {
	background-color:#201c18;
}
.posterTd {
	padding:1px;
}
.posterTd img {
	padding:1px;
	border:solid 1px #131210;
}

.profCntr {
	border-right:solid 1px #131210;
	padding:3px;
}


#profilTable {
	background-color:#25201d;
	width:550px;
}
#profilTable tr td  {
	background-color:#25201d;
	padding:10px;
}
.pTTd {
	border-right:solid 1px #131210;
}

.btn,.btn:visited,.btn:hover,.btn:active {
	padding:3px 5px 5px 5px;
	background-color:#201c18;
	color:#fd6c01;
}
.btn:hover {
	background-color:#131210;
	color:#fff;
}

.forumPostEditBtn {
	border-top:solid 1px #131210;
	margin-top:10px;
	padding-top:6px;
}




.postTrInfo {
	background-color:#131210;
	font-size:10px;
	color:#999;
}
.postTrInfo td a,.postTrInfo td a:visited,.postTrInfo td a:hover,.postTrInfo td a:active {
	font-size:10px;
	color:#999;
}
.postTrInfo td a:hover {
	color:#fff;
}
.postTrUnder {
	font-size:2px;
	line-height:2px;
	padding:0;
}

.parentPostCntr {
	margin-top:20px;
}




.anwserTrInfo {
	background-color:#131210;
	font-size:10px;
	color:#999;
}
.anwserTrInfo td a,.anwserTrInfo td a:visited,.anwserTrInfo td a:hover,.anwserTrInfo td a:active {
	font-size:11px;
	font-weight:bold;
}
.anwserTrInfo td a:hover {
	color:#fff;
}
.anwserTrUnder {
	font-size:15px;
	line-height:15px;
	padding:0;
}

#subMenu {
	margin:auto;
	border:solid 0px red;
	list-style-type:none;
	padding:0;
	width:220px;
}
#subMenu li {
	margin:0;
	padding:0;
}
#subMenu li a,#subMenu li a:visited,#subMenu li a:active {
	display:block;
	background-color:#131210;
	padding:5px 10px 5px 10px;
	width:200px;
	margin-top:3px;
	text-align:center;
	color:#f06c01;
}
#subMenu li a:hover {
	background-color:#000;
	color:#fff;
}


.topicMoreTd {
}
.topicMoreTd a,.topicMoreTd a:visited,.topicMoreTd a:hover,.topicMoreTd a:active {
	font-size:11px;
	color:#aaa;
}
.topicMoreTd a:hover {
	color:#fff;
}

.topicsTrUnder {
	font-size:10px;
	line-height:10px;
	padding:0;
}


.date {
	font-size:11px;
	font-style:italic;
	color:#aaa;
	padding:3px 0 5px 0;
}



#refreshBtn,#refreshBtn:visited,#refreshBtn:hover,#refreshBtn:active {
	background-color:#201c18;
	color:#fd6c01;
	float:right;
	letter-spacing:0px;
}
#refreshBtn:hover {
	background-color:#131210;
	color:#fff;
}

#imgInsertBtn,#imgInsertBtn:visited,#imgInsertBtn:hover,#imgInsertBtn:active {
	padding:3px 5px 5px 5px;
	background-color:#201c18;
	color:#fd6c01;
	display:block;
	width:100px;
	float:right;
	border-bottom:solid 2px #000;
}
#imgInsertBtn:hover {
	background-color:#131210;
	color:#fff;
}

.banner {border:solid 5px #201C18; width:120px; margin:0 0 10px 15px;}


.fbLink,.fbLink:active,.fbLink:visited {
	display: block;
	width:140px;
	height: 40px;
	position: absolute;
	background: url(facebook.png);
	left:440px;
	top:35px;
}
.fbLink span {display: none;}
.twitterLink,.twitterLink:active,.twitterLink:visited {
	display: block;
	width:140px;
	height: 40px;
	position: absolute;
	background: url(twitter.png);
	left:25px;
	top:33px;
}
.twitterLink span {display: none;}
